<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class EcommerceController extends Controller
{
    public function orders()
    {
        return view('ecommerce.ecommerce-orders');
    }

    public function order_view()
    {
        return view('ecommerce.ecommerce-order-view');
    }

    public function products()
    {
        return view('ecommerce.ecommerce-products');
    }

    public function product_view()
    {
        return view('ecommerce.ecommerce-product-view');
    }

    public function checkout()
    {
        return view('ecommerce.ecommerce-checkout');
    }
}
